html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}


.mx_index_yorum {
    max-width: 50px !important;
}

.mw_logo{
    width:300px;
}

.main-nav {
    background-color: black !important;
}

.navbar-area .main-nav .navbar .navbar-nav .nav-item a{
    color:white !important;
}

.mean-bar{
    background-color:black !important;
}

.navbar-area .mobile-nav .logo{
    max-width:200px !important;
}

.mean-container .mean-bar {
    float: left;
    width: 100%;
    position: absolute;
    background: transparent;
    padding: 20px 0 0;
    z-index: 999;
    border-bottom: 1px solid rgba(0, 0, 0, 0.03);
    height: 75px !important;
/*    display:flex;
    align-items:center;*/
}
.navbar-area .mean-container a.meanmenu-reveal span{
    color:white !important;
}

.navbar-area .mean-container a.meanmenu-reveal {
    padding: 25px 15px 0 0 !important;
    color: white !important;
}

    .navbar-area .mean-container a.meanmenu-reveal span {
        background: white !important;
    }




.whatsapp-fixed-container {
    position: fixed;
    left: 20px;
    bottom: 30px;
    z-index: 9999;
}

/* WhatsApp Butonu */
.whatsapp-link {
    display: inline-block;
    background-color: #25d366;
    color: white;
    font-weight: bold;
    padding: 0 5px;
    border-radius: 50px;
    text-decoration: none;
    position: relative;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    /* WhatsApp İkonu */
    .whatsapp-link i {
        font-size: 25px;
        z-index: 2;
        color: white;
    }

    /* Dalga Animasyonu */
    .whatsapp-link .wave {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(37, 211, 102, 0.5);
        border-radius: 50%;
        animation: wave-animation 1.5s infinite;
    }

        /* Dalga Efektinin Zamanlaması */
        .whatsapp-link .wave:nth-child(2) {
            animation-delay: 0.5s;
        }

        .whatsapp-link .wave:nth-child(3) {
            animation-delay: 1s;
        }

/* Dalga Animasyonu */
@keyframes wave-animation {
    0% {
        transform: scale(1);
        opacity: 0.5;
    }

    100% {
        transform: scale(2);
        opacity: 0;
    }
}



.phone-fixed-container {
    position: fixed;
    right: 20px;
    bottom: 30px;
    z-index: 9999;
}

/* WhatsApp Butonu */
.phone-link {
    display: inline-block;
    background-color: black;
    color: white;
    font-weight: bold;
    padding: 0 5px;
    border-radius: 50px;
    text-decoration: none;
    position: relative;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    /* WhatsApp İkonu */
    .phone-link i {
        font-size: 18px;
        z-index: 2;
        color: white;
    }

    .phone-link .wave {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0, 0.5);
        border-radius: 50%;
        animation: wave-animation 1.5s infinite;
    }

        /* Dalga Efektinin Zamanlaması */
        .phone-link .wave:nth-child(2) {
            animation-delay: 0.5s;
        }

        .phone-link .wave:nth-child(3) {
            animation-delay: 1s;
        }
